Subject: RE: [AVT] Comments requested - RTCP XR MIB restructuring

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sat, 15 Jul 2006 00:45:19 +0300

Alan,
 
I could not attend the AVT WG meeting this morning because of a
conflicting meeting in my area. Can you shortly explain what are the
advantages of this restructuring and specifically what use cases can be
covered with the new structure and were un-accessible before?
 
Thanks and Regards, 
 
Dan

  _____  

	From: Alan Clark [mailto:[email-masked]] 
	Sent: Friday, July 14, 2006 6:24 PM
	To: [email-masked]
	Subject: [AVT] Comments requested - RTCP XR MIB restructuring

	The AVT group previously agreed that the RTP MIB/ RTCP XR MIB
should be restructured to accomodate a wider range of RTP use cases.
	 
	At the Montreal AVT meeting I proposed that this could be
accomodated by making the RTCP XR MIB an extension to the RTP MIB's
Receiver Table rather than the Session Table.  This approach did receive
some support, and no disagreement, at the meeting however I'd like to
get any other viewpoints from the AVT list prior to restructuring the
MIB.
	 
	If you have any disagreement with the above proposal then please
let me know by 4th August.  I'll implement the changes after that date.
	 
	Thanks
	 
	Alan Clark

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Alan Clark" <[email-masked]>
Date: Mon, 17 Jul 2006 17:44:50 -0400

Dan
 
The existing RTCP XR MIB draft covers point-to-point applications whereas
the RTP MIB (and RTP) addresses multicast, unicast, broadcast....  
 
Alan

  _____  

From: Romascanu, Dan (Dan) [mailto:[email-masked]] 
Sent: Friday, July 14, 2006 5:45 PM
To: Alan Clark; [email-masked]
Subject: RE: [AVT] Comments requested - RTCP XR MIB restructuring

Alan,
 
I could not attend the AVT WG meeting this morning because of a conflicting
meeting in my area. Can you shortly explain what are the advantages of this
restructuring and specifically what use cases can be covered with the new
structure and were un-accessible before?
 
Thanks and Regards, 
 
Dan

  _____  

The AVT group previously agreed that the RTP MIB/ RTCP XR MIB should be
restructured to accomodate a wider range of RTP use cases.
 
At the Montreal AVT meeting I proposed that this could be accomodated by
making the RTCP XR MIB an extension to the RTP MIB's Receiver Table rather
than the Session Table.  This approach did receive some support, and no
disagreement, at the meeting however I'd like to get any other viewpoints
from the AVT list prior to restructuring the MIB.
 
If you have any disagreement with the above proposal then please let me know
by 4th August.  I'll implement the changes after that date.
 
Thanks
 
Alan Clark